Remove unnecesary file with required autoconf version
[claws.git] / claws-mail-64x64.png
claws-mail-64x64.png